      subroutine ana_initial (tile)      


      use Agrif_Util
#include "Param_BeforeCall_ana_initial.h"
      integer(4) :: tile
      

        call Sub_Loop_ana_initial(tile, Agrif_tabvars_i(8)%iarray0, Agri
     &f_tabvars_i(7)%iarray0)

      end


#include "Sub_Loop_ana_initial.h"
      subroutine ana_initial_tile (Istr,Iend,Jstr,Jend)      

      use Agrif_Util
#include "Param_BeforeCall_ana_initial_tile.h"
      integer(4) :: Istr
      integer(4) :: Iend
      integer(4) :: Jstr
      integer(4) :: Jend
      

        call Sub_Loop_ana_initial_tile(Istr,Iend,Jstr,Jend, Agrif_tabvar
     &s_i(14)%iarray0, Agrif_tabvars_i(4)%iarray0, Agrif_tabvars_i(13)%i
     &array0, Agrif_tabvars_i(2)%iarray0, Agrif_tabvars(148)%array5, Agr
     &if_tabvars_l(5)%larray1, Agrif_tabvars_l(13)%larray0, Agrif_tabvar
     &s_l(14)%larray0, Agrif_tabvars_l(11)%larray0, Agrif_tabvars_l(12)%
     &larray0)

      end


#include "Sub_Loop_ana_initial_tile.h"
